.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.831000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.334229,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.334229,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.334229,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.376000px;}
._9{margin-left:-3.576000px;}
._8{margin-left:-1.628000px;}
._5{width:1.868000px;}
._1{width:8.236000px;}
._2{width:9.357600px;}
._3{width:10.486400px;}
._6{width:12.359200px;}
._0{width:23.763600px;}
._7{width:36.688800px;}
._4{width:58.402400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,23,27);}
.fs3{font-size:22.060800px;}
.fs4{font-size:30.000000px;}
.fs7{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs0{font-size:67.896000px;}
.fs2{font-size:93.600000px;}
.fs1{font-size:187.200000px;}
.y0{bottom:0.000000px;}
.y9{bottom:26.162983px;}
.y8{bottom:43.828738px;}
.y7{bottom:61.494493px;}
.y15{bottom:70.304727px;}
.y12{bottom:75.122660px;}
.y6{bottom:79.160248px;}
.y14{bottom:96.000370px;}
.y11{bottom:100.818303px;}
.y5{bottom:111.659296px;}
.y13{bottom:121.696014px;}
.y10{bottom:126.513947px;}
.y18{bottom:544.472703px;}
.y17{bottom:595.863990px;}
.y16{bottom:621.559634px;}
.yd{bottom:742.312297px;}
.yc{bottom:768.007941px;}
.yb{bottom:819.399228px;}
.ya{bottom:845.094872px;}
.y4{bottom:955.445456px;}
.y3{bottom:1003.518793px;}
.y2{bottom:1070.006111px;}
.y1{bottom:1136.493589px;}
.ye{bottom:1266.758136px;}
.yf{bottom:1302.247996px;}
.h5{height:15.442560px;}
.h7{height:21.000000px;}
.h6{height:21.300000px;}
.hb{height:27.773437px;}
.hc{height:28.840000px;}
.h9{height:38.882812px;}
.h8{height:40.376000px;}
.ha{height:46.144000px;}
.h2{height:48.206160px;}
.h4{height:66.456000px;}
.h3{height:132.912000px;}
.h1{height:1236.602853px;}
.h0{height:1352.056592px;}
.w1{width:871.242919px;}
.w0{width:956.000000px;}
.xa{left:21.951949px;}
.x0{left:48.982321px;}
.xd{left:61.919596px;}
.x2{left:117.509230px;}
.xb{left:130.426912px;}
.x4{left:134.009688px;}
.x1{left:135.681671px;}
.x3{left:136.714315px;}
.x7{left:371.867034px;}
.x6{left:385.600874px;}
.x9{left:433.927635px;}
.x8{left:436.576535px;}
.x5{left:497.617018px;}
.xc{left:728.582151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-4.463325pt;}
._9{margin-left:-2.968908pt;}
._8{margin-left:-1.351617pt;}
._5{width:1.550872pt;}
._1{width:6.837787pt;}
._2{width:7.768974pt;}
._3{width:8.706140pt;}
._6{width:10.260997pt;}
._0{width:19.729290pt;}
._7{width:30.460198pt;}
._4{width:48.487513pt;}
.fs3{font-size:18.315572pt;}
.fs4{font-size:24.906946pt;}
.fs7{font-size:33.209261pt;}
.fs5{font-size:46.492965pt;}
.fs6{font-size:53.134817pt;}
.fs0{font-size:56.369399pt;}
.fs2{font-size:77.709670pt;}
.fs1{font-size:155.419341pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:21.721333pt;}
.y8{bottom:36.388000pt;}
.y7{bottom:51.054667pt;}
.y15{bottom:58.369200pt;}
.y12{bottom:62.369200pt;}
.y6{bottom:65.721333pt;}
.y14{bottom:79.702533pt;}
.y11{bottom:83.702533pt;}
.y5{bottom:92.703067pt;}
.y13{bottom:101.035867pt;}
.y10{bottom:105.035867pt;}
.y18{bottom:452.038400pt;}
.y17{bottom:494.705067pt;}
.y16{bottom:516.038400pt;}
.yd{bottom:616.291067pt;}
.yc{bottom:637.624400pt;}
.yb{bottom:680.291067pt;}
.ya{bottom:701.624400pt;}
.y4{bottom:793.240933pt;}
.y3{bottom:833.152933pt;}
.y2{bottom:888.352800pt;}
.y1{bottom:943.552800pt;}
.ye{bottom:1051.702533pt;}
.yf{bottom:1081.167333pt;}
.h5{height:12.820900pt;}
.h7{height:17.434862pt;}
.h6{height:17.683931pt;}
.hb{height:23.058383pt;}
.hc{height:23.943877pt;}
.h9{height:32.281737pt;}
.h8{height:33.521428pt;}
.ha{height:38.310203pt;}
.h2{height:40.022274pt;}
.h4{height:55.173866pt;}
.h3{height:110.347732pt;}
.h1{height:1026.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:723.333333pt;}
.w0{width:793.701333pt;}
.xa{left:18.225200pt;}
.x0{left:40.666667pt;}
.xd{left:51.407600pt;}
.x2{left:97.559867pt;}
.xb{left:108.284533pt;}
.x4{left:111.259067pt;}
.x1{left:112.647200pt;}
.x3{left:113.504533pt;}
.x7{left:308.735733pt;}
.x6{left:320.138000pt;}
.x9{left:360.260400pt;}
.x8{left:362.459600pt;}
.x5{left:413.137333pt;}
.xc{left:604.891867pt;}
}
